@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

html {
    scroll-behavior: smooth;
}

body.off {
    overflow: hidden;
}
.piri {
    position: relative;
    width: 100%;
    font-size: 15px;
    min-height: 100vh;
    background: linear-gradient(0deg, rgba(3, 86, 78, 0.40) 0%, rgba(3, 86, 78, 0.40) 100%), url(https://clubfan.ru/img/pari/pari-bg.jpg) lightgray 50% / cover no-repeat;
    color: #FFF;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.piri .piri-sum,
.piri .piri-info,
.piri-info-wrap,
.piri .piri-button {
    font-family: "Roboto Condensed", sans-serif !important;
}
.piri-sum {
    /* text-shadow: 0px 4px 0px #A66718; */
    font-size: 100px;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    background: linear-gradient(180deg, #FFF0DE 0%, #FFBC6B 51%, #FFAE4A 52%, #FB9F2E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    z-index: 1;
}

.piri-box {
    position: relative;
    margin: 111px 0 40px 0;
}

.money-1 {
    position: absolute;
    left: -34px;
    top: -17px;
}

.money-2 {
    position: absolute;
    top: 0;
    right: 0;
}
.money-3 {
    position: absolute;
    bottom: -84px;
    left: 0;
    z-index: 0;

}
.money-4 {
    position: absolute;
    bottom: 0;
    right: 0;

}

.piri-img-container {
    margin-top: 27px;
}

.piri-info {
    color: #FFF;
    font-size: 34px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 40px;
    position: relative;
    z-index: 1;
}

.piri-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
}

.piri-info-wrap {
    display: flex;
    margin-top: 24px;
}

.piri-number {
    border-radius: 100px;
    background: linear-gradient(180deg, #FFF0DE 0%, #FFBC6B 51%, #FFAE4A 52%, #FB9F2E 100%);
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.piri-number-color {
    color: #03564E;
    text-align: center;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.piri-text {
    color: #FFF;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.piri-button {
    position: relative;
    z-index: 1;
    padding: 20px 0;
    color: #000;
    text-shadow: 0px 1px 0px #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    max-width: 340px;
    width: 100%;
    text-align: center;
    margin: 15px;
    cursor: pointer;
    background: linear-gradient(180deg, #FFF 0%, #FAFAFA 51%, #E3E3E3 52%, #F6F6F6 100%), url(https://clubfan.ru/img/pari/button.svg) lightgray 50% / cover no-repeat;;
}

@media (min-width: 769px) {
    .piri {
        display: none;
    }
}